/* BASIC css start */
.rank { position:absolute; top:3px; left:3px;  opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */  z-index:2; }
.rank .box { width:50px;height:50px;text-align:center; line-height:50px; background:#fff; color:#333; border-radius:0%; font-size:11px; border:1px solid #999; -webkit-transition:all 0.3s ease; -khtml-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.rank .first {background:#000; color:#fff; }
.item-box:hover .rank .box {background-color:#000; color:#fff; opacity: 1; filter: alpha(opacity=100);  }

/* 분류페이지 중분류코드 */
.prd-smenu { }
.prd-smenu .cate-sort { margin:50px 0 ;  text-align:center;    }
.prd-smenu .cate-sort li { display:inline-block; *display:inline; padding:10px; border:0px solid #F0F0F0;  }
.prd-smenu .cate-sort li a { display:block; color:#222; font-size: 12px; border:0px solid #F0F0F0; font-weight: none; }
.prd-smenu .cate-sort li a:hover{ color:#222; border-bottom:1px solid #333 !important ;   }
.prd-smenu .sel { display:block; color:#000 !important ; border-bottom:1px solid #333 !important ; font-weight: bold;  }
.prd-smenu .list2 a {display:block; color:#fff !important ; font-size: 12px; border:0px solid #F0F0F0; font-weight: bold; background:#333; padding:3px 5px }

/* 상품 total/정렬 */
.total-sort { zoom: 1; padding-bottom: 5px; border:0px solid #e5e5e5; margin-bottom:5px; margin-top:50px; padding-left:1% }
.total-sort:after { content: ""; display: block; clear: both; }
.total-sort .total { margin:0 auto; }
.total-sort .sort {   }
.total-sort .sort li { display:inline-block;  padding: 0 0px;  text-align:center;}
.total-sort .sort li.nobg { padding-right:0; border-right:none }
.total-sort .sort li a span { color:#999; font-size:11px; background:#fff;  border-bottom:1px solid #fff; padding: 5px 2px;  -webkit-transition:all 0.3s ease; -khtml-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;  }
.total-sort .sort li a span:hover {  color:#1c1c1c; font-size:11px; background:#fff; }
.total-sort .sort li a .on {   color:#1c1c1c; font-weight: bold; font-size:11px; background:#fff;}
.total-sort .sort > li:before { display:inline-block; content:""; width:1px;height:9px;background:#d7d7d7;margin-top:0px;margin-left:5px; }
.total-sort .sort > .nobg:before { width:0px; margin-left:0px; }

.product-display-options { display: flex; justify-content: end; margin-bottom: 50px;}
.product-display-options > div { cursor: pointer; margin-right: 3px;}
.product-display-options > div:last-child { margin-right: 20px; }



/* 필터 */
.btn-filter {margin-top:30px; padding-left:25px; font-size:15px; font-weight:bold; background:url(/images/common/icon_filter.png) no-repeat left center;}
.filter-wrap * {font-family:'Malgun Gothic'; color:#202020; word-break:break-all;}
.layer-filter-wrap {display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.4); z-index:200; content:'';}
.layer-filter-wrap .layer-filter {position:fixed; left:0; top:0; width:400px; height:100%; background:#fff; z-index:200; overflow:auto;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar {width:6px;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar-thumb {height:30%; background:#666; border:2px solid #fff;}
.layer-filter-wrap .layer-filter::-webkit-scrollbar-track {background:#fff;}
.layer-filter-wrap .layer-filter .tit {position:sticky; top:0; padding:30px; background:#fff; border-bottom:1px solid #f0f0f0; z-index:100;}
.layer-filter-wrap .layer-filter .tit h3 {display:inline-block; font-size:17px; font-weight:bold;}
.layer-filter-wrap .layer-filter .tit .total-count {display:inline-block; margin-left:15px; color:#b17efe; font-size:13px;}
.layer-filter-wrap .layer-filter .tit .btn-close {position:absolute; right:30px; top:30px; width:18px; height:18px; font-size:0px; text-indent:-9999px; background:url(/images/common/icon_close.png) no-repeat left center;}
.layer-filter-wrap .layer-filter .opt-box li > div {padding-top:7px;}
.layer-filter-wrap .layer-filter .opt-box li {padding:18px 30px 17px; border-bottom:1px solid #f0f0f0; background:url(/images/common/icon_arr_down.png) no-repeat 92% 22px; font-size:15px; font-weight:bold; cursor:pointer;}
.layer-filter-wrap .layer-filter .opt-box li.active {background:url(/images/common/icon_arr_up.png) no-repeat 92% 22px;}
.layer-filter-wrap .layer-filter .opt-box li input[type="checkbox"]{display:none;}
.layer-filter-wrap .layer-filter .opt-box li .chk-box label {position:relative; height:21px; line-height:19px; margin-top:10px; padding-left:26px; display:block; font-size:13px; font-weight:normal; cursor:pointer;}
.layer-filter-wrap .layer-filter .opt-box li .chk-box label:before {position:absolute; left:0; top:0; width:21px; height:21px; background:url(/images/common/chkbox_off.png) no-repeat center center; content:'';}
.layer-filter-wrap .layer-filter .opt-box li .chk-box input[type="checkbox"]:checked + label:before {background:url(/images/common/chkbox_on.png) no-repeat center center;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code {display:flex; flex-wrap:wrap; gap:15px; margin-top:10px;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code label {display:block; width:36px; height:36px; border:3px solid #fff; border-radius:50%; font-size:13px; font-weight:normal; box-shadow:0px 0px 1px 1px #dfdfdf; cursor:pointer;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code input[type="checkbox"]:checked + label {box-shadow:0px 0px 1px 1px #000;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code input[type="checkbox"]:checked + label + p {color:#202020;}
.layer-filter-wrap .layer-filter .opt-box li .chk-color-code p {padding-top:9px; color:#a6a6a6; font-size:12px; text-align:center; font-weight:normal;}
.layer-filter-wrap .layer-filter .select-filter {display:flex; flex-wrap:wrap; gap:5px; margin:20px 0 30px; padding:0 30px;}
.layer-filter-wrap .layer-filter .select-filter li {display:flex; align-items:center; padding:6px 10px 7px; background:#f8f8f8; border-radius:5px; font-size:13px;}
.layer-filter-wrap .layer-filter .select-filter li .btn-del {width:10px; height:10px; margin-left:5px; background:url(/images/common/icon_txt_delete.png) no-repeat right center; font-size:0px; text-indent:-9999px;}
.layer-filter-wrap .layer-filter .select-filter li .color-code {display:inline-block; width:18px; height:18px; margin-right:5px; border-radius:50%;}
.layer-filter-wrap .layer-filter .select-filter li .filter-text {max-width:200px;}
.layer-filter-wrap .layer-filter .btn-wrap {display:flex; margin:30px; border:1px solid #202020; border-radius:5px; box-sizing:border-box;}
.layer-filter-wrap .layer-filter .btn-wrap button {width:auto; padding:16px 0; text-align:center; background:#fff; font-size:14px; font-weight:bold;}
.layer-filter-wrap .layer-filter .btn-wrap button.btn-reset {width:100%; min-width:120px; border-radius:5px;}
.layer-filter-wrap .layer-filter .btn-wrap button.btn-search {min-width:220px; background:#202020; border-radius:0 5px 5px 0;}
.layer-filter-wrap .layer-filter .btn-wrap button span {display:inline-block; visibility:visible;}
.layer-filter-wrap .layer-filter .btn-wrap button span.fc-fff {color:#fff;}
/* BASIC css end */

